package repositories;

import java.util.List;

/**
 * Created by gpietrus on 20.02.2016.
 */
public interface Repository {
//    void get(UUID uuid);
    List getAll();
    void initialize();

//    void add(User user); //todo: not user //todo: use generics?
}
